version: "3.2"

services:
  cli:
    image: wordpress:cli-php7.2
    volumes: ["test_nginx_wp:/var/www/html"]
    depends_on: [app, db]
    command: sh -c "wp core install --path=/var/www/html --url=localhost --title=test --admin_user=test --admin_password=test --admin_email=test@example.com && wp rewrite structure '/%postname%/'"
